### Signal

# GVnc Connection::vnc-pixel-format-changed

#### Declaration

    void
    vnc_pixel_format_changed (
      VncConnection* self,
      const VncPixelFormat* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `VncPixelFormat`

  No description available.

  The data is owned by the caller of the function.